GARDEN(6)

NAME
garden - Garden of Coloured Lights

SYNOPSIS
garden

DESCRIPTION
Garden of Coloured Lights is an abstract vertical shooter with music elements. The enemies, in fact, are kind of musical. Part of what stands out about Garden of Coloured Lights are its graphics, that even though are kept quite simple, are also carefully taken care of. Every ship still has moving parts and mechanisms that open and close, and every level is different, even though all of them share a common theme.

KEYS

Left, Right, Up, Down
    move the fighter across the screen

Z   fire weapon 1

X   fire weapon 2

C   fire weapon 3

V   slow down movement

Key controls can be modified inside the game options menu.

CONFIGURATION
garden doesn't accept any command line arguments. Configuration is via the file ~/.garden/init.txt, which also records scores and configured key controls. The following configuration can only be done by editing init.txt (under the heading [Misc]):

Windowed
    Use Windowed = 0 for fullscreen, Windowed = 1 to run in a window (default).

vsync
    Turning vsync on (vsync = 1) eliminates a graphic shearing effect which some people might find annoying, but can slow things down on older systems. Default is vsync = 0.

AUTHOR
Garden of Coloured Lights was written by Linley Henzell <l_henzell@yahoo.com.au>.

This manual page was written by Vincent Cheng <vcheng@debian.org>, for the Debian project (and may be used by others).